.splitcharstyle47190{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font47190{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle47183{ font-size: 12px; border-top: medium none; height: 22px; font-family: 宋体; border-right: medium none; width: 200px; border-bottom: medium none; position: relative; color: #222222; padding-top: 3px; padding-left: 18px; border-left: medium none; line-height: 22px; background-color: transparent ;}

/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
     .nav_menustyle_1_1 ul li ul
         {
        left:0;
        top:40px;background-color:#1b8ecd; width:auto; z-index:9999;}
    .nav_menustyle_1_1 ul li ul li
    { float:none;
       min-width:80px;width:auto;border-top:1px solid #1ca2d5; z-index:100;line-height:30px;text-align:center;background-color:#1b8ecd;padding:0;margin:0;padding:0 10px;}
    .nav_menustyle_1_1 ul li ul li a{background-image:none;padding:0;margin:0;}


    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:-2px;background-color:#1b8ecd;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 a
{   display:block;
    width:auto;         /*菜单宽度*/
           /*菜单高度 height:45px;*/
   /*字体高度, 可设为菜单高度 line-height:45px;  */
    font-size:14px;     /*字体大小*/
    color:#000;         /*字体颜色*/
     /*背景色background:#eeeeee;*/
      /*边框颜色border:1px solid #fff;*/ margin:0;padding:0;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_1 a:hover
{       color:#fff; /*鼠标移上颜色*/
    background:#2687eb;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}

.font47184{ font-size: 9pt ;}
.fontstyle47184{ display:none; font-family: 宋体; color: #fff; font-size: 9pt ;}

.windowstyle47177{ text-align: center; font-family: "微软雅黑"; color: #fff; font-size: 14px ;}

.windowstyle47179{ font-family: "微软雅黑"; color: #0c3784; font-size: 14px ;}

.fontstyle47180{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle47180{ color: #222222 ;}
.winstyle47180{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle47191{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle47191{ font-weight: bold; font-size: 12pt ;}
.subtitlestyle47191{  font-weight: bold;font-size: 11pt;padding-top:5px;    text-align: right;padding-top: 10px;}
.navstyle47191{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle47191{ font-size: 9pt ;}
.contentstyle47191{ font-size: 9pt; line-height: 150% ;}
.authorstyle47191{ font-size: 9pt ;}
.footstyle47191{ font-size: 9pt ;}
.contextstyle47191{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle47191{ font-size: 9pt; font-family: 宋体 ;}
.votestyle47191{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle47191{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c47191_content span{
    font-size:100%;}
